Link Search Menu Expand Document

URBANopt Compatibility Matrix

URBANopt™ depends on various other components to function. Ensure you have the proper version of each dependency for your installed version of URBANopt for expected operation.

URBANopt version URBANopt CLI OpenStudio Ruby URBANopt gems
0.1.0 N/A 2.8 2.2.4 Core Gem v0.1.0
GeoJSON Gem v0.1.0
Scenario Gem v0.1.0
REopt Gem N/A
0.1.1 0.1.0 2.8 2.2.4 Core Gem v0.1.0
GeoJSON Gem v0.1.0
Scenario Gem v0.1.1
REopt Gem v0.1.0
0.2.0 0.2.2 2.9 2.2.4 Core Gem v0.2.0
GeoJSON Gem v0.2.0
Scenario Gem v0.2.0
REopt Gem v0.2.0
DiTTo Reader v0.1.1
0.2.1 0.2.3 2.9 2.2.4 Core Gem v0.2.0
GeoJSON Gem v0.2.0
Scenario Gem v0.2.0
REopt Gem v0.2.1
DiTTo Reader v0.1.1
0.3.1 0.3.1 3.0 2.5.x Core Gem v0.3.0
GeoJSON Gem v0.3.0
Scenario Gem v0.3.0
REopt Gem v0.3.0
DiTTo Reader v0.1.1

URBANopt, Copyright (c) 2019-2020, Alliance for Sustainable Energy, LLC, and other contributors. All rights reserved.